
/*Select Table Row*/
.clicked{
    background-color: #969696;
    color: #FFFFFF;
}
/*Select Group Name*/
.groupselected{
    background-color: #976d82;
    color: #FFFFFF;
}

/*PTT Button on Group Name Heading*/
.selectgroupname button {
float: left;
}

/*Group Name Heading 2*/
.selectgroupname h2 {
    text-align: center;
    float: none;
    margin-bottom: -30px;
}

/*Create Mouse Pointer on Group Name*/
.selectgroupname:hover {
    cursor: pointer;
}
/*Move Cabs from Cab Table to Selected Group (>> Button)*/
#cabstogroup {
    font-size: 20px;
}
/*Move Cabs from Cab Table to Selected Group (>> Button)*/
#cabstogroup:hover {
    cursor: pointer;
}
/*Set Groups Max Height*/
.grouptablediv table {
    display: block;
    overflow-y: auto;
    max-height:130px;
}
/*Set Groups Table Row Algnemnt*/
.grouptablediv table tr td{
   width: 100%;
   white-space: nowrap;
   padding: 3px 60px 3px 10px;
}
/*All Users Table*/
.hover tr:hover{
    background-color: #EBEBEB;
    color: #73879C;
}
